
/* Class = "NSButtonCell"; title = "Activar feedback automático"; ObjectID = "21"; */
"21.title" = "Activar feedback automático";

/* Class = "NSButtonCell"; title = "Mostrar botón para marcar como incorrecto"; ObjectID = "23"; */
"23.title" = "Mostrar botón para marcar como incorrecto";

/* Class = "NSTextFieldCell"; title = "El feedback automático envía las frases que usas para crear eventos a Flexibits. Esta información es utilizada para mejorar el motor de análisis de idioma de Fantastical. Tu información es enviada de forma segura y permanece privada, y nunca más vuelve a ser utilizada.\n\n¿Qué se envía exactamente?\n- Cualquier frase que añadas en Fantastical\n- Las correcciones que hagas a un evento antes de añadirlo\n- No se envía información que identifique tu sistema"; ObjectID = "25"; */
"25.title" = "El feedback automático envía las frases que usas para crear eventos a Flexibits. Esta información es utilizada para mejorar el motor de análisis de idioma de Fantastical. Tu información es enviada de forma segura y permanece privada, y nunca más vuelve a ser utilizada.\n\n¿Qué se envía exactamente?\n- Cualquier frase que añadas en Fantastical\n- Las correcciones que hagas a un evento antes de añadirlo\n- No se envía información que identifique tu sistema";

/* Class = "NSTextFieldCell"; title = "Esta opción añade un botón en la parte superior derecha de la interfaz de Fantastical que puedes usar para decirnos cuándo Fantastical analiza una frase incorrectamente."; ObjectID = "27"; */
"27.title" = "Esta opción añade un botón en la parte superior derecha de la interfaz de Fantastical que puedes usar para decirnos cuándo Fantastical analiza una frase incorrectamente.";
